<?php 
/**
 * Header layout 1 for SKT Ele Spa Lite
 *
 * Displays The Header layout 1. This file is imported in header.php
 *
 * @package SKT Ele Spa Lite
 * 
 * @since SKT Ele Spa Lite 1.0
 */
global $complete;?>
<!--HEADER STARTS-->

<div class="header type4">
<div class="center header_column3">
  <div class="left">
  	<div class="phntp">
      <?php if (!empty ($complete['logoleft_phntp_text_id'])) { ?>
      <?php $phntp = html_entity_decode($complete['logoleft_phntp_text_id']); $phntp = stripslashes($phntp); echo do_shortcode($phntp); ?>
      <?php } ?>
    </div>
  </div>
  <div class="centerlogo"> 
    <!--LOGO START-->    
    <div class="logo">
      <?php if(!empty($complete['logo_image_id']['url'])){   ?>
      <a class="logoimga" title="<?php bloginfo('name') ;?>" href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php $logo = $complete['logo_image_id']; echo $logo['url']; ?>" /></a> <span class="desc"><?php echo bloginfo('description'); ?></span>
      <?php }else{ ?>
      <?php if ( is_home() ) { ?>
      <h1><a href="<?php echo esc_url( home_url( '/' ) );?>">
        <?php bloginfo('name'); ?>
        </a></h1>
      <span class="desc"><?php echo bloginfo('description'); ?></span>
      <?php }else{ ?>
      <h2><a href="<?php echo esc_url( home_url( '/' ) );?>">
        <?php bloginfo('name'); ?>
        </a></h2>
      <span class="desc"><?php echo bloginfo('description'); ?></span>
      <?php } ?>
      <?php } ?>   
    <!--LOGO END--> 
  </div>
   </div>
    <div class="right">
    	<div class="suptp">
            <div class="social-icons-header">
              <?php if (!empty ($complete['logoright_suptp_text_id'])) { ?>
			  <?php $suptp = html_entity_decode($complete['logoright_suptp_text_id']); $suptp = stripslashes($suptp); echo do_shortcode($suptp); ?>
              <?php } ?>
            </div>            
        </div> 
    </div>
  </div>  
  <div class="center centerlogoarea">
    <div class="head_inner head_inner_bg"> 
      <!--MENU START--> 
      <!--MOBILE MENU START--> 
      <a id="simple-menu" href="#sidr"><i class="fa-bars"></i></a> 
      <!--MOBILE MENU END-->
      <div id="topmenu" class="<?php if ('header' == $complete['social_bookmark_pos'] ) { ?> has_bookmark<?php } ?>">
        <?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
      </div>
      <!--MENU END-->
    </div>
  </div>
</div>
<!--HEADER ENDS-->